@import url(common.css);

body{background:#2E2D33;}

/*newsletter*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:949px;}

#center_01{margin-top:23px;height:9px;background:url(img/photography/center_01_bg.gif);}

#center_02_left{float:left;width:216px;background:url(img/photography/center_02_left_bg.gif);}
#logo{margin-left:14px;}
#center_02_left .module_title{margin-top:10px;margin-left:6px;width:162px;height:33px;background:url(img/photography/center_02_left_title.gif);}
#center_02_left .module_title p{float:left;width:162px;line-height:33px;text-align:center;font-size:14px;color:#FFF;}
#center_02_left .module_title select{float:left;margin-top:6px;margin-left:6px; width:80px;display:inline;}
#center_02_left .module_body{margin-left:7px;width:161px;height:422px;background:#000 url(img/photography/center_02_left_bottom.gif) bottom no-repeat;}
.ltbody{margin-top:26px;width:125px;height:107px;color:#898989;background:url(img/photography/center_02_left_tbody.gif);overflow:hidden;}
.ltbody a{color:#898989;}

#center_02_right{float:left;width:733px;background:url(img/photography/center_02_right_bg.gif);}
#mainmenu{float:left;margin-top:20px;margin-left:15px;height:22px;display:inline;overflow:hidden;}
#mainmenu ul{margin:0;padding:0;}
#mainmenu ul li{float:left;line-height:22px;list-style-type:none;text-align:center;}
#mainmenu ul li.left{background:none;}
#mainmenu ul li.menu_split{width:25px;height:21px;background:url(img/photography/menu_split.gif);}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#010101;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#FC4800;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}

#center_02_right_top{margin-top:12px;margin-left:0px;width:726px;height:8px;background:url(img/photography/center_02_right_top.gif);overflow:hidden;}

#center_02_right_mid{margin-left:0px;width:726px;background:#000;overflow:hidden;}

#content{float:left;margin-top:5px;margin-left:0px;width:358px;height:436px;display:inline;OVERFLOW-y:auto;OVERFLOW-x:hidden;scrollbar-base-color:#272727;}
.mtbody{background:url(img/photography/content_bg3.jpg) top no-repeat;}
#content p{margin-left:18px;width:330px;line-height:20px;color:#9F9FA0;text-indent:2em;}
#content_split{float:left;margin-top:5px;width:16px;height:436px;display:inline;background:url(img/photography/content_split.gif);}

#content_right{float:right;margin-right:8px;width:335px;display:inline;overflow:hidden;}
#content_right ul{float:left;margin:6px 0 0 0;padding:0;display:inline;overflow:hidden;}
#content_right ul li{float:left;margin-top:15px;margin-right:8px;width:103px;list-style:none none;display:inline;overflow:hidden;}
#pagenav{float:right;margin:30px 8px 0 0;display:inline;width:320px;color:#898989;text-align:right;}
#pagenav a{color:#898989;}

.rtbody{color:#898989;background:url(img/photography/center_02_right_tbody.gif) top no-repeat;}
.rtbody a{color:#898989;}
#content_right p{width:320px;line-height:17px;text-align:right;color:#898989;}
#content_right p a{color:#898989;}



#center_02_right_bottom{margin-left:0px;width:726px;height:8px;background:url(img/photography/center_02_right_bottom.gif);overflow:hidden;}

#center_03{height:8px;background:url(img/photography/center_03_bg.gif);}



/*footer*/
#footer{margin-top:6px;width:949px;}
#footer .block{width:949px;height:37px;background:url(img/photography/footer_bg.gif);}